@charset "UTF-8";
/* font-awesome */
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
body {
  background-color: #f4f1ef !important;
}

#page {
  width: 950px;
  color: #131110 !important;
  font-size: small !important;
  font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif !important;
  line-height: 1.5em !important;
  text-align: left;
  margin: auto;
}

#page a:link {
  color: #131110;
  text-decoration: underline;
}

#page a:visited {
  color: #131110;
  text-decoration: underline;
}

#page a:hover {
  color: #131110;
  text-decoration: none !important;
}

#page a:active {
  color: #131110;
  text-decoration: underline !important;
}

#page a {
  vertical-align: top;
}
#page a:hover img, #page a.over:hover {
  /* for IE */
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  /* CSS3 standard */
  opacity: 0.8;
}
#page a.over img {
  filter: none !important;
  -moz-opacity: none !important;
  opacity: none !important;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header .con_header {
  margin-bottom: 9px;
}
#header .con_header .box_header {
  overflow: hidden;
}
#header .con_header .box_header h2 {
  float: left;
  margin-top: 9px;
}
#header .con_header .box_header p {
  float: left;
}
#header .con_header .box_header p.btn_photo {
  margin-left: 202px;
  margin-top: 20px;
}
#header .con_header .box_header p.btn_voice {
  margin-left: 20px;
  margin-top: 20px;
}
#header .con_header .box_header p.btn_tel {
  float: right;
  margin-top: 9px;
}
#header .con_header .box_header p a {
  -moz-transition: opacity 0.35s;
  -o-transition: opacity 0.35s;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
#header .con_header .box_header p a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#header #gnav {
  width: 100%;
  background: #33312b;
  display: table;
  -moz-box-shadow: 0px 9px 10px -5px #c9c4c1;
  -webkit-box-shadow: 0px 9px 10px -5px #c9c4c1;
  box-shadow: 0px 9px 10px -5px #c9c4c1;
}
#header #gnav li {
  display: table-cell;
  padding: 15px 0;
}
#header #gnav li a {
  color: #fff;
  display: block;
  text-decoration: none !important;
  text-align: center;
  padding: 22px 0;
  line-height: 1;
  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","Yu Mincho",YuMincho,"游明朝","ＭＳ Ｐ明朝","MS PMincho","Times New Roman",Times,Garamond,Georgia,serif;
  font-size: 115%;
  position: relative;
}
#header #gnav li a:after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  width: 0;
  height: 3px;
  background: #fff;
  -moz-transition: width 0.45s;
  -o-transition: width 0.45s;
  -webkit-transition: width 0.45s;
  transition: width 0.45s;
}
#header #gnav li:hover a:after, #header #gnav li.active a:after {
  width: 100%;
}
#header #gnav li.gnav_res a {
  background: #3d4231;
  color: white !important;
  -moz-transition: background 0.45s;
  -o-transition: background 0.45s;
  -webkit-transition: background 0.45s;
  transition: background 0.45s;
}
#header #gnav li.gnav_res a:after {
  display: none;
}
#header #gnav li.gnav_res a:hover, #header #gnav li.gnav_res a.active {
  background: #4a503b;
}

/* -----------------------------------------------------------
	#contents		コンテンツ
----------------------------------------------------------- */
/*	.topicpath		パンクズ
----------------------------------------------------------- */
#main .topicpath {
  margin-bottom: 00px;
  width: 950px;
}

#main .topicpath li {
  margin-right: 5px;
  display: inline;
  font-size: x-small;
}

#main .topicpath li a {
  padding-right: 10px;
  background: url(../images/ic_topicpath.gif) right 3px no-repeat;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
.btn_ptop {
  clear: both;
  text-align: right;
}

#footer {
  margin-top: 100px;
}
#footer .con_bn {
  margin-top: 44px;
  padding: 20px 0 24px;
  background: url(../images/footer/bg_bn.jpg);
  letter-spacing: -.4em;
  text-align: center;
  -moz-box-shadow: 0px 6px 10px -5px #a49d99 inset;
  -webkit-box-shadow: 0px 6px 10px -5px #a49d99 inset;
  box-shadow: 0px 6px 10px -5px #a49d99 inset;
}
#footer .con_bn li {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
  margin-left: 11px;
}
#footer .con_bn li:first-child {
  margin-left: 0;
}
#footer .con_bn li a {
  -moz-transition: opacity 0.35s;
  -o-transition: opacity 0.35s;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
#footer .con_bn li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer #fnav {
  overflow: hidden;
  background: #33312b;
  padding: 20px 70px;
}
#footer #fnav .img_tel {
  float: left;
}
#footer #fnav .btn_plan {
  float: left;
  margin-left: 20px;
}
#footer .box_inf {
  padding-left: 50px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 356px;
  background: white url(../images/footer/bg_foot.jpg) no-repeat center right;
}
#footer .box_inf .flogo {
  width: 316px;
  padding-top: 60px;
  text-align: center;
}
#footer .box_inf address {
  width: 316px;
  padding: 20px 0 20px 0;
  text-align: center;
}
#footer .con_link {
  margin-top: 28px;
}
#footer .con_link .box_link {
  letter-spacing: -.4em;
  border-top: 1px solid #fff;
  padding-top: 22px;
}
#footer .con_link .box_link h4 {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
  width: 250px;
}
#footer .con_link .box_link ul {
  width: 650px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 50px;
}
#footer .con_link .box_link ul li {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 11px;
  margin-right: 15px;
}
#footer .con_link .box_link ul li a {
  -moz-transition: opacity 0.35s;
  -o-transition: opacity 0.35s;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
#footer .con_link .box_link ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer .con_link .box_link01 {
  padding-bottom: 20px;
  padding-top: 0;
  border-bottom: 1px solid #dad6d4;
  border-top: none;
}
#footer .con_link .box_link01 ul li:first-child + * {
  margin-right: 0;
}
#footer #copyright {
  margin-top: 31px;
  color: #bdbab9;
  background: #473832;
  padding: 15px 30px;
  font-size: 79%;
  line-height: 1;
}

/* -----------------------------------------------------------
	下層ページテンプレ
----------------------------------------------------------- */
.con_int .st_int {
  text-align: center;
  margin: 47px 0 37px;
}
.con_int .pnav {
  font-size: 0;
  text-align: center;
}
.con_int .pnav ul {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
.con_int .pnav ul li {
  display: inline;
}

/* -----------------------------------------------------------
	テーブル設定
----------------------------------------------------------- */
.tbl_1 {
  border-collapse: separate;
  border-spacing: 10px;
  vertical-align: middle;
}
.tbl_1 tr:first-child th, .tbl_1 tr:first-child td {
  border-top: 2px solid #b7adae;
  padding-top: 10px;
}
.tbl_1 th, .tbl_1 td {
  border-bottom: 1px solid #b7adae;
  padding: 6px 10px 10px;
}
.tbl_1 th {
  width: 100px;
  font-weight: normal;
  text-align: center;
  padding: 10px 0;
}
